

@media (min-width: 992px) {
    .site-content .site-about .item-about:nth-child(odd){
        padding-right: 0;
    }
    .site-content .site-about .item-about:nth-child(even){
        padding-left: 0;
    }
    .site-content .site-about .item-about:nth-child(even) .item-about-content{
        margin-right: 25px;
    }
    .site-content .site-about .item-about:nth-child(odd) .item-about-content{
        margin-left: 25px;
    }
    .site-content .service-container .item-service-content{
        max-width: 351px;
    }
}
@media (min-width: 768px) {
    .wpcf7-form{
        margin-left: -15px;
        max-width: 800px;
    }
    .site-header.f-nav{
        z-index: 9999;
        position: fixed;
        left: 0;
        width: 100%;
        margin: 0;
        top: 0;
        background: #fff;
    }
    .site-header{
        position: relative;
        transition: all .3s;
    }
    .page-template-page-partenaires .site-content .header-page h1{
        padding-top: 170px;
    }
    .site-content .link-thumbnail{
        max-height: 267px;
    }
    
}